@charset "utf-8";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;max-width:100%;}
body{font-size:12px;font-family:'微软雅黑','Microsoft YaHei';}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#333;text-decoration:none;outline:none;}
@media only screen and (min-width:1000px){body,.header{max-width:720px;margin:0 auto;}}
.cont{width:100%;margin:0 auto;}
.fl{float:left!important;}
.fr{float:right!important;}
.text-center{text-align:center;}
.clear{clear:both;}
.opacity{opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8;-khtml-opacity:0.8;}
.header{padding:22px 15px;position:relative;}
.header .logo{float:left;}
.header .btn_menu{float:right;margin-top:14px;cursor:pointer;}
.nav{max-width:240px;float:right;position:absolute;z-index:111;background:#aacd06;right:0;top:100px;}
.nav a{border-bottom:1px dotted #CCC;width:100%;float:left;padding:15px 0;color:#FFF;font-size:22px;text-align:center;}
.nav a:hover,.nav a.on{background:orange;}
/*banner*/
.banner .focus{ width:100%; height:500px; padding-top:22px;margin: 0 auto; position:relative; overflow:hidden;   }
.banner .focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:20px; text-align:center;  }
.banner .focus .hd ul{ display:inline-block; height:5px; padding:3px 5px;font-size:0; vertical-align:top;}
.banner .focus .hd ul li{ display:inline-block; width:20px; height:3px;background:#fff; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.banner .focus .hd ul .on{ background:#aacd06;  }
.banner .focus .bd{ position:relative; z-index:0; }
.banner .focus .bd li img{ width:100%;  height:500px; background:url(../img/loading.gif) center center no-repeat;  }
.banner .focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
/*m1*/
.text-green{color:#aacd06}
.text-org{color:#f2890d;}
.text-white{color:#fff;}
.type{padding:5px 0 15px 0;text-align:center;}
.type h2{font-size:32px;font-weight:bold;overflow:hidden;padding:15px 0 6px 0;position:relative;}
.type h2 p{float:left;width:100%;margin-top:-21px;}
.type h2 span{border-width:2px;border-style:solid;border-left:0;border-right:0;border-top:0;padding:8px 0;width:88px;height:2px;display:inline-block;clear:both;margin-top:-5px;}
.type p.desc{font-size:24px;color:#333;}
.m1{padding:15px 15px 44px 15px;overflow:hidden;}
.m1 ul{padding-top:21px;}
.m1 ul li{width:335px;float:left;margin:12px 19px 0 0;height:150px;padding-top:20px;color:#FFF;}
.m1 ul li .qd_img{width:120px;float:left;text-align:center;}
.m1 ul li .qd_desc{float:left;width:200px;}
.m1 ul li .qd_desc h2{font-size:32px;padding-bottom:14px;font-weight:normal;}
.m1 ul li .qd_desc p{font-size:20px;line-height:30px;max-width:180px;}
.m1 ul li.qd1{background:#aacd06;}
.m1 ul li.qd2{background:#f2890d}
.m1 ul li.qd3{background:#22aad7}
.m1 ul li.qd4{background:#487fcb}
.m1 ul li.qd4 .qd_desc{margin-top:-10px;}
.m1 ul li.qd4 .qd_desc h2{margin-bottom:-5px;}
.m1 ul li.qd5{background:#9c47e5}
.m1 ul li.qd6{background:#e7457e}
.m1 ul li.qd7{background:#f97070;width:100%;margin:12px 0 0 0;padding-top:50px;height:120px;}
.m1 ul li.qd7 .qd_img{width:182px;text-align:right;padding-right:28px;margin-right:-100%;}
.m1 ul li.qd7 .qd_desc{width:100%;float:left;}
.m1 ul li.qd7 .qd_desc .li_wrap{margin-left:210px;margin-top:-6px;}
.m1 ul li.qd7 .qd_desc .li_wrap p{max-width:100%;margin-top:-8px;}
.m1 ul li:nth-child(2n){margin-right:0;}
/*m2*/
.m2{background:#e8e8e8;padding:13px 15px 18px 15px;}
.m2 .swiper-container{padding:35px 0 55px 0;}
.m2 .swiper-pagination-bullet{width:10px;height:10px;background:#b6b6b6;opacity:0.8;}
.m2 .swiper-pagination-bullet-active{background:#aacd06;}
/*m4*/
.m4{background:#e8e8e8;padding:13px 15px;text-align:center;}
.m4 img{margin-top:-20px;}
/*m5*/
.m5{padding:24px 15px;}
.m5 ul{padding:27px 0 16px 0;overflow:hidden;}
.m5 ul li{width:200px;height:220px;float:left;color:#FFF;text-align:center;font-size:20px;margin:15px 0;-moz-border-radius:18px; -webkit-border-radius:18px;border-radius:18px;}
.m5 ul li img{margin:50px 0 17px 0}
.m5 ul li.m5_li1{background:#aacd06;}
.m5 ul li.m5_li2{background:#f2890d;margin:15px 44px;}
.m5 ul li.m5_li3{background:#22aad7;}
.m5 ul li.m5_li4{background:#487fcb;margin:15px 44px 15px 123px;}
.m5 ul li.m5_li5{background:#9c47e5;}
/*m6*/
.m6{background:#e8e8e8;padding:13px 15px 25px 15px;text-align:center;clear:both;overflow:hidden;}
/*m7*/
.m7{background:url(../img/m7_bg.jpg) no-repeat top center;padding-top:30px;padding-bottom:55px;overflow:hidden;}
.m7 ul{padding:15px;}
.m7 ul li{width:186px;height:186px;text-align:center;background:url(../img/yuan.png) no-repeat center;float:left;}
.m7 ul li h2{margin-top:50px;margin-bottom:9px;font-size:24px;font-weight:bold;}
.m7 ul li p{font-size:20px;color:#333;}
.m7 ul li.sp1{margin:0 64px;}
.m7 ul li.sp2{margin:0 64px 0 125px;}
/*m8*/
.m8{padding:45px 15px;text-align:center;}
.m8 img{margin-top:-15px;}
/*m9*/
.m9{clear:both;background:#e8e8e8;padding:29px 15px 15px 15px;}
.m9 .type .desc{line-height:29px;}
.m9 .m9_msg{max-width:488px;margin:36px auto;}
.m9 .m9_msg input{height:50px;line-height:50px;background:#d9d9d9;color:#FFF;width:100%;border:0;margin-bottom:16px;font-size:24px;text-indent:15px;font-family:"microsoft yahei";-moz-border-radius:8px; -webkit-border-radius:8px;border-radius:8px;}
.m9 .m9_msg button{width:100%;margin:31px 0 27px 0;background:#f2890d;color:#FFF;-moz-border-radius:8px; -webkit-border-radius:8px;border-radius:8px;font-size:24px;height:50px;line-height:50px;border:0;outline:0;}
.m9 .m9_msg .tips{text-align:center;font-size:20px;color:#333;}
/*footer*/
.footer{background:#92b003;padding:10px;color:#FFF;overflow:hidden;}
.footer .footer_left{width:500px;float:left;}
.footer .footer_left ul li{padding-bottom:9px;clear:both;overflow:hidden;font-size:18px;line-height:28px;}
.footer .footer_left ul li .t1{width:40px;float:left;}
.footer .footer_left ul li .t2{float:left;width:450px;}
.footer .footer_right{padding-top:10px;}
.footer .footer_right{width:180px;float:right;}
/*bottom*/
.bottom{text-align:center;color:#FFF;font-size:20px;background:#474747;padding:23px 0;overflow:hidden;}
